Requirements

  • Java 1.6 and up
  • At least 4 MB of RAM

Quick Resources